
QGIS Application - Bug report #14573

'Zoom Full' fails after moving features

2016-03-25 06:43 AM - R. R.

Status: Closed

Priority: Normal

Assignee:

Category: Map Canvas

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22546

Description

Steps to reproduce the issue:

    -  create a new vector layer

    -  add some features

    -  use the 'Move Feature(s)' tool to move the features

    -  click on 'Zoom Full' icon

Associated revisions

Revision 4ece9167 - 2016-03-30 12:19 AM - Nyall Dawson

Fix layer extent was not invalidated for certain geometry editing

operations (eg move feature, add/delete/move vertex) (fix #14573)

Revision 239a8d60 - 2016-04-04 06:30 AM - Nyall Dawson

Fix layer extent was not invalidated for certain geometry editing

operations (eg move feature, add/delete/move vertex) (fix #14573)

(cherry-picked from 4ece916728da95b7fd98e8f46564df3cc0826fcb)

History

#1 - 2016-03-29 03:21 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"4ece916728da95b7fd98e8f46564df3cc0826fcb".

Files

zoom_full_issue.mp4 1.72 MB 2016-03-25 R. R.
